Commit 82423791 authored by Almer S. Tigelaar's avatar Almer S. Tigelaar Committed by Almer S. Tigelaar

Small correction to libglade requirement.

2001-02-14  Almer S. Tigelaar  <almer1@dds.nl>

	* configure.in: Small correction to libglade requirement.
parent f6decbff
2001-02-14 Almer S. Tigelaar <almer1@dds.nl>
* configure.in: Small correction to libglade requirement.
2001-02-14 Morten Welinder <terra@diku.dk>
* src/plugin.c (plugin_info_list_read_for_dir): Prepare for xml2.
......
2001-02-14 Almer S. Tigelaar <almer1@dds.nl>
* configure.in: Small correction to libglade requirement.
2001-02-14 Morten Welinder <terra@diku.dk>
* src/plugin.c (plugin_info_list_read_for_dir): Prepare for xml2.
......
2001-02-14 Almer S. Tigelaar <almer1@dds.nl>
* configure.in: Small correction to libglade requirement.
2001-02-14 Morten Welinder <terra@diku.dk>
* src/plugin.c (plugin_info_list_read_for_dir): Prepare for xml2.
......
2001-02-14 Almer S. Tigelaar <almer1@dds.nl>
* configure.in: Small correction to libglade requirement.
2001-02-14 Morten Welinder <terra@diku.dk>
* src/plugin.c (plugin_info_list_read_for_dir): Prepare for xml2.
......
2001-02-14 Almer S. Tigelaar <almer1@dds.nl>
* configure.in: Small correction to libglade requirement.
2001-02-14 Morten Welinder <terra@diku.dk>
* src/plugin.c (plugin_info_list_read_for_dir): Prepare for xml2.
......
......@@ -380,7 +380,7 @@ else
AC_MSG_RESULT($marker_fail not found)
fi
if test "$libglade_ok" = no; then
AC_MSG_ERROR(You need at least libglade 0.14 for this version of Gnumeric)
AC_MSG_ERROR(You need at least libglade 0.16 for this version of Gnumeric)
fi
unset libglade_ok
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment